

.topWrap .logo {padding:24px 0 0 0 !important;}
.hero-section {background-image: url('../images/smiling-girl.jpg');background-size:cover;position:relative;padding:8% 0}
.hero-section:before{content:'';background:#000;position:absolute;top:0;bottom:0;left:0;right:0;z-index:6;opacity:0.3}
.hero-section .hero-content{position:relative;z-index:7}
.hero-section .hero-content h1, .hero-section .hero-content p {color:#fff;}
.hero-section .hero-content p {font-weight:bold;font-size:16px;}
.about-image img {border-radius:40px;}
body p {color:#000;font-weight:500}
.feature-section {     position: relative;     background-image: url(../images/common-bg.svg);     background-size: cover;     background-position: bottom center;     padding-top: 50px;     padding-bottom: 55px; }
.feature-section .feature-content h4 {padding-bottom:5px}
.feature-section .feature-content p {font-weight:400}
.single-feature .feature-icon {     width: 62px;     height: 66px;     position: relative;     z-index: 3;     display: flex ;     align-items: center;     justify-content: center;     margin-bottom: 40px;
}
.single-feature .feature-icon i {     font-size: 40px;     color: black;     transition: all 0.3s ease-out 0s; }
.single-feature .feature-icon::before {     background: #D5F1F3;     transition: all 0.3s ease-out 0s;     z-index: -1; }
.single-feature .feature-icon::before, .single-feature .feature-icon::after {     content: '';     position: absolute;     width: 100%;     height: 100%;     border-radius: 8px;     transform: skew(-3deg); }
.single-feature .feature-icon::before, .single-feature .feature-icon::after {     content: '';     position: absolute;     width: 100%;     height: 100%;     border-radius: 8px;     transform: skew(-3deg); }
.single-feature:hover .feature-icon::before {     background: #37C2CC; }
.single-feature .feature-icon::after {     background: transparent;     border: 2px solid #D5F1F3;     top: 8px;     left: -8px;     z-index: -2; }
.single-feature:hover .feature-icon i {     color: #fff; }
#faq .col-md-8 {margin:0 auto;}
#faq .sc_toggles_content {text-align:left;}
.footerContentWrap {text-align:left;}
.footerContentWrap .logo img {height: 80px;}
.theme_skin_healthcare .contactFooterWrap.footerStyleLight {background-color:#fff;}
.footer-widget {text-align:left;}
.copyright {color:#000;}
ul.links {color:#000;font-weight:400}
#offers .sc_content main, #offers .sc_title.sc_title_regular.text_xl, #offers h4, #offers p  {color:#fff;}
.upToScroll a.scrollToTop, .upToScroll a.scrollToTop:before {background:transparent url(../images/eye_icon.png) no-repeat 50% 100% !important;background-size:contain !important}
.upToScroll a.scrollToTop:after {background:none !important;}
.sc_parallax .sc_parallax_content:before {
    content: '';
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}
.parallax_image_2 .sc_content {
    z-index: 9;
    position: relative;
}
@media (max-width:768px) {
	.main.with_logo_left {position:relative;width:100% !important;padding:0 15px;}
	.responsive_menu .openResponsiveMenu {border: 0;}
	header.noFixMenu .topWrap .logo {padding-top:0 !important}
	a.openResponsiveMenu {position: absolute;right: 0;top: 7px;text-align: right;padding-right: 15px; }
	.hero-section {background-position: right;}
	#faq .col-md-8 {width: 86% !important;margin: 0 5%;}
	.responsive_menu .menuTopWrap {position: fixed;z-index: 999;width: 92%;}
	.feature-section {padding-top: 50px;     padding-bottom:50px;}
	section:not(.no_padding) > .container {padding:50px 25px !important}
	.theme_skin_healthcare .sc_testimonials_style_2.custom .sc_testimonials_item_author .sc_testimonials_item_name {font-size:24px !important;}
#offers .parallax_image_2 {background-position:100% 0 !important}
#offers .sc_title.text_xl {font-size: 34px;         line-height: 40px;}
 }